@article{DelSer2019220,
author = {Del Ser, J. and Osaba, E. and Molina, D. and Yang, X.-S. and Salcedo-Sanz, S. and Camacho, D. and Das, S. and Suganthan, P.N. and Coello Coello, C.A. and Herrera, F.},
document_type = {Article},
doi = {10.1016/j.swevo.2019.04.008},
journal = {Swarm and Evolutionary Computation},
note = {cited By 385},
pages = {220-250},
source = {Scopus},
title = {Bio-inspired computation: Where we stand and what's next},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85065055789&doi=10.1016%2fj.swevo.2019.04.008&partnerID=40&md5=8a7be2c71f8faf21f9a19f39b3ab874e},
volume = {48},
year = {2019},
}